<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>C:/Users/guest_tkvy6kl/Documents/attributes/s04/activity/movies/index.html</title>
</head>
<body> 
         <h1 align="center">You are at the movies/reviews page.</h1>


	  <h1 align="center">Buzz Lightyear</h1>
	  <p align="center"><strong>Showing Date: June 2022</strong></p>
	  <p align="center"><strong>Genre: Sci-Fi, Family, Cartoons</strong></p>
	  <p align="center"><img src="../images/buzz.jpeg" width="300" height="450"></p>

	  <h2 align="center">
	  	Reviews
	  </h2>
	      <p align="center">"Bring back thee memories."</p>
	   <p align="center">-John.
	   <p align="center">"More movies like this plzz.."
	   	 <p align="center">-Amanda

	   	 	  <p align="center"><a href="../index.html">Back to home page</a></p>

	   	 	</body>
	   	 </html>
 
	  


